/** {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}*/

div h2, h5 , div p {
	text-align: center;
	padding: 10px 0;
}

div p {
	text-align: justify;
}

.container-fluid {
	border: 1px solid black;
	margin: 20px 20px;
	padding: 20px 20px;
}